body, html {
	height: 100%;
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.bg {
	background-image: url("http://scripting.com/images/2018/06/22/lincoln.png");
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	}
.divPageBody {
	width: 60%;
	margin-top: 90px;
	margin-left: auto;
	margin-right: auto;
	}
